builddir = /build
pkgbuild_sha256sum = 5934634a7a876adc8f12ef22bd666c91872a9835c0f93363ce5eb2e12ac39afe
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
